<div class="main">
    <div class="image">
        <img src="https://imgd.aeplcdn.com/1280x720/n/cw/ec/125091/rc-390-right-front-three-quarter-5.png?isig=0">
    </div>

    <div class="body">
        <p><b>Engine:</b> The RC 390 Gen2 is expected to feature a powerful single-cylinder, liquid-cooled engine. This
            engine is likely to have a displacement of around 373.2cc, delivering strong performance suitable for both
            street and track use.</p>
        <p><b>Performance:</b>The KTM RC 390 Gen2 boasts a powerful 373cc engine, delivering around 43-45 horsepower and
            35 Nm of torque, with agile handling, advanced electronics, and aggressive design for thrilling performance.
        </p>
        <p><b>Design:</b>The KTM RC 390 Gen2 boasts a sleek, aggressive design with sharp lines, aerodynamic fairings,
            LED lighting, and a racy stance, embodying the brand's sporty and modern aesthetic.</p>

        <p><b>Features:</b>The KTM RC 390 Gen2 likely features a powerful 373.2cc engine, aggressive design, lightweight
            frame, adjustable suspension, high-performance brakes, advanced electronics, full-color TFT display, and
            modern connectivity options.</p>

        <p><b>Suspension and Brakes:</b> It's usually equipped with high-quality suspension components such as inverted
            front forks and a rear monoshock. Braking duties are handled by disc brakes both at the front and rear,
            offering good stopping power.</p>

        <p><b>Price:</b>The Ex-Showroom price of KTM RC 390 is Rs.3,16,163. The price and availability of the KTM Rc 390
            vary depending on the region and model year. It's generally positioned as a mid-range option in KTM's
            lineup.</p>

        <p>The 2024 KTM RC 390 Gen2 is expected to feature a powerful single-cylinder engine, aggressive design,
            advanced electronics, premium components, and enhanced connectivity.
        </p>
    </div>
    <div>
        <table border="2px solid grey">
            <th>Key Specifications</th>
            <tr>
                <td>Engine Capacity :</td>
                <td>373.3 cc</td>
            </tr>
            <tr>
                <td>Max Power :</td>
                <td>42.9 bhp &#64; 9000 rpm</td>
            </tr>
            <tr>
                <td>Max Torque :</td>
                <td>37 Nm &#64; 7000 rpm</td>
            </tr>
            <tr>
                <td>Mileage :</td>
                <td>28 Kmpl</td>
            </tr>
            <tr>
                <td>Cooling System :</td>
                <td>Liquid-cooled</td>
            </tr>
            <tr>
                <td>Fuel Tank Capacity :</td>
                <td>13.7 Litres</td>
            </tr>
            <tr>
                <td>Braking System :</td>
                <td>Dual Channel ABS</td>
            </tr>
            <th>Price :3,16,163(Ex-Showroom)</th>
        </table>
    </div>
    <div class="btn">
        <button class="btn btn-danger"><a style="color: black;" routerLink="bookNow">Book Now</a></button>
    </div>

</div>